Sunday, September 26, 2010

Times have changed

The second ever Sluggy Freelance strip wouldn’t work if the OS reference was up to date…

At least, I’m pretty sure you have to have at least XP on a Boot Camp installation.

No comments:

Post a Comment

Please keep it civil